/*
Theme Name:     The Job Shows
Description:    A child theme of the Twenty Twelve theme
Author:         Gerald Thulbourn
Author URI:     http://www.websanity.co.uk
Template:       twentytwelve                             
Version:        1.0.0
*/
/*
DARK CYAN: #00aeef
CYAN #00a2d5
*/

@import url("../twentytwelve/style.css");


html {overflow-y: scroll;} /* force scroll bar */
:focus { outline: 0; } /* Kill stupid focus outline style */

@media screen and (min-width: 960px) {
	body {
	background-color:#98d4f2;
	}
}

/* Set editor background colour to white */
/*#tinymce.mceContentBody.wp-editor { 
background:#FFF !important;
width: ????!!!px;
}*/



#breadcrumbs {
padding-bottom:12px;
}

h1, h2, h3 {
color:#00AEEF;
text-align:center;
}
.entry-header h1 {padding: 1rem 0 2rem 0;
	font-size: 30px;
	font-weight: 800;
}

.entry-content table {
font-size:14px;
width:inherit;
}

* { vertical-align:top !important; }



.site-title a,
.site-description a,
.site-email a {
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-title a:hover,
.site-description a:hover,
.site-email a:hover {
	color: #21759b;
}
.site-title {
	font-size: 24px;
	font-size: 1.714285714rem;
	line-height: 1.285714286;
	font-weight:bold;
}
.site-description {
	font-weight: normal;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
	padding-top:4px;
}

.site-phone {
	font-size: 24px;
	font-size: 1.714285714rem;
	line-height: 1.285714286;
/*	font-weight:bold; */
	float:right;
}
.site-email {
float:right;
clear:right;
}

#logo {
float:left;
width:67px;
height:90px;
}





/* Contact form in side bar */
#secondary.widget-area textarea.wpcf7-form-control, input.wpcf7-form-control {
width:250px !important;
}
.widget-area .widget p {
    margin-bottom:0px;
}


.site-content, .widget-area {
margin-top:0px;
}


.entry-content table, .entry-content td {
border:none;
}



.ginput_counter {	display:none;	}	/* Hide character count on Gravity Forms */



/* Get ride of 2012 lines */
#colophon { 
border-top:none !important;
padding-top:0px;
}
.site-content article {
border-bottom: none !important;
margin:0px 100px 0px 100px;	/* OK on full width size */
-webkit-hyphens:none;-moz-hyphens:none;hyphens:none;
}

.home .site-content article {
margin:0px;	/* Allow home page full width */
}
.site-content img {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.site-content .gallery img {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
}





/* MASTHEAD */
#masthead-main-area {
width:100%;
position:relative;
height:288px;
border-bottom: 2px solid #00aeef;
margin-bottom: 1rem;
}
#masthead-main-area #logo {
position:absolute;
top:50px;
left:290px;
width:393px;
height:199px;
}
#masthead-main-area #man {
position:absolute;
top:2px;
right:0px;
}
#masthead-main-area #action_panel {
position:absolute;
top:54px;
left:0px;
width:190px;
height:198px;
overflow:hidden;
text-align:left;
z-index:200;
}
.text_welcome {
color:#000000;
font-size:24px;
font-weight: bold;
}
.text_strapline {
color:#000000;
font-size:17px;
padding:8px 14px 0 0;
line-height: 1.8rem;


}
.text_strapline_blue {
color:#00aeef;
font-size:20px;
font-weight: bold;
padding:8px 10px 0 0;
line-height: 1.8rem;

}
.text_strapline_black {
color:#000000;
font-size:20px;
font-weight: bold;
padding:8px 10px 0 0;
line-height: 1.8rem;

}
a.button {
display:inline;
text-align:center;
color:#ffffff;
text-decoration:none;

background-color: #00AEEF;
}

a.circle_button:hover{
color:#fff;
}
.call-to-actions{display: inline-block;
	margin-right: 2rem;
	width:30%;
	}
.button.expanded {
display: block;
width: 100%;
margin-right: 0;
margin-left: 0;
vertical-align: middle;
margin: 0 0 1rem 0;
font-family: inherit;
padding: 1.5rem .7em;
border-radius: 0;
transition: background-color .45s ease-out,color .45s ease-out;
font-size: .9rem;
line-height: 1;
text-align: center;
cursor: pointer;
background-color: #00AEEF; 
color: #ffffff;
font-size: 1.2rem;
font-weight: bold;
}
a.button.left {
	transition: background-color .45s ease-out,color .45s ease-out;
	background-color: #6F6E6E;
}
a.button.right {
	transition: background-color .45s ease-out,color .45s ease-out;
	background-color: #6F6E6E;
}

a.button:hover {transition: background-color .45s ease-out,color .45s ease-out;
	background-color: #6F6E6E;}
a.button.left:hover, a.button.right:hover {transition: background-color .45s ease-out,color .45s ease-out;
	background-color: #00AEEF;}
/*
#masthead_bottom_border {
width:100%;
height:3px;
background:url(images/masthead-bottom-border.png) repeat-x;
}
*/
.ribbon {
position:absolute;
right:0px;
bottom:0px;
width:0px;
height:0px;
z-index:100;

}
.sub-menu a {text-align:left;}


#masthead-main-area #action_panel {z-index:0;}




/* Menu overrides - top of screen */
#site-navigation {
margin-top:0px;
background-color:#00aeef;
}
#menu-main-menu {
border:none;
text-align: center;
}

.main-navigation li {
padding-left:13px;
margin-right:13px;
background:url(images/menu-divider.png) no-repeat left;
}
.main-navigation li:first-child {
background:none;
}
.main-navigation li a {
border-bottom: 0;
color: #FFF;
line-height: 28px;
text-transform: uppercase;
white-space: nowrap;
font-size:14px;
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
color: #000;
font-weight:normal;
}
/* 09/08/14 */
.sub-menu, .sub-menu a { background-color:#C7EAFC !important;border:none !important; color:#00A2D5 !important; }
.sub-menu a:hover { color:#000 !important; }





/* Footer overrides */
.site-info {
text-align:center;
position:relative;	/* For social buttons to sit with */
}

.menu-footer-menu-container {
display:inline;
padding:0px;
margin:0px;
}
#menu-footer-menu {
padding-bottom:12px;
}
#menu-footer-menu ul {
	list-style: none;
	margin: 0;
}
ul#menu-footer-menu li {
/*	float: left;*/
display:inline !important;
}
#menu-footer-menu a {
	text-decoration:none;
	margin:0px 8px;
	color:#00a2d5;
}
#menu-footer-menu a:hover {
	text-decoration:underline;
}


#social_buttons {
position:absolute;
left:0;
width:100px;
height:32px;
padding-right:8px;
}






/* marquee */
marquee {background-color: #00aeef;
	padding: 0.8rem 0;
}
marquee 	a {text-decoration: none !important;
	color: white;
	font-size: 22px;
}





/* Gallery on HOME page */
#gallery-2 img {
padding-bottom:10% !important;
}
#gallery-2 img {	/* GT - WS Photos */
	border:1px solid #ccc;
	border-radius:0px;
/*	box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);*/

}
#gallery-2 dl:nth-of-type(odd) {
	moz-transform: rotate(2deg);      /* Applies to FireFox 2.5+ */
	o-transform: rotate(2deg);        /* Applies to Opera 10.5 */
	webkit-transform: rotate(2deg);   /* Applies to Safari 2.1+ and Chrome */
	ms-transform: rotate(2deg);       /* Applies to IE9 */
	transform: rotate(2deg);
}
#gallery-2 dl:nth-of-type(even) {
	moz-transform: rotate(-2deg);      /* Applies to FireFox 2.5+ */
	o-transform: rotate(-2deg);        /* Applies to Opera 10.5 */
	webkit-transform: rotate(-2deg);   /* Applies to Safari 2.1+ and Chrome */
	ms-transform: rotate(-2deg);       /* Applies to IE9 */
	transform: rotate(-2deg);
}
/*
#gallery-2 img {		/* GT - WS Logos  HOME PAGE */
border:none !important;
box-shadow:none;
}
*/
#post_exhibitor_logos dl {		/* GT - WS Logos */
moz-transform: none !important;      /* Applies to FireFox 2.5+ */
o-transform: none !important;        /* Applies to Opera 10.5 */
webkit-transform: none !important;   /* Applies to Safari 2.1+ and Chrome */
ms-transform: none !important;       /* Applies to IE9 */
transform: none !important;
}
#post_exhibitor_logos img {		/* GT - WS Logos */
border:none !important;
box-shadow:none  !important;
}



/* Allow for Muppet in WordPress who made template IMPOSSIBLE to get footer anywhere near content */
#primary {
margin-bottom:-32px !important;
}
#main {
margin-bottom:-32px !important;
}

.comments-area {
display:none;
}



/* Custom event types courtesy of POD plugin */
#event_header {
overflow:hidden;
}
#event_header_outer {
position: relative; left: 50%; float: left;
}
#event_header_inner {
position: relative; left: -50%; float: left;
}
#event_image {
float:left;
display:block;
padding-right:40px;
}
#event_title {
float:left;
}
#event_title h1 {
text-align:left;
margin-top:0px;
margin-bottom:4px;
}
#event_title h1 sup { vertical-align: top; position: relative; top: 8px; }
#event_title #event_name {
color:#00a2d5;
font-weight:bold;
}
#event_title #event_time {
font-weight:bold;
}
#exhibitor_quotations td {
vertical-align:top;
}
#sponsor_logo {
display:inline;
padding-right:40px;
}



/* Misc STYLES in content */
sup { vertical-align: top; position: relative; top: 8px; }
#exhibitor_quotations table {
border-collapse:separate;
border-spacing:0px 20px;
}
#exhibitor_quotations table td {
padding:10px;
border-top:2px dashed #00a2d5;
border-bottom:2px dashed #00a2d5;
vertical-align:top;
}
#exhibitor_quotations table td:first-child {
border-left:2px dashed #00a2d5;
width:180px;	/* Have to set a fixed width otherwise Chrome gets it's tiny little head confused */
}
#exhibitor_quotations table td:last-child {
border-right:2px dashed #00a2d5;
}


#job_show_centre table {
width:100%;
border-collapse:separate;
border-spacing:20px 20px;
}
#job_show_centre table td {
padding:10px;
border:2px dashed #00a2d5;
vertical-align:top;
}


/* Images in sponsor area */
#tab_main_sponsor img {
padding:8px 8px 16px 8px;
border:1px solid #ccc;
box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
}
#tab_main_sponsor #sponsor_logo img {
border:none;
padding:0px;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}
#post_event img {
padding:8px 8px 16px 8px;
border:1px solid #ccc;
box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
}



.blue_text {
color:#00a2d5;
}
.dotted_box {
display:block;
padding:10px;
border:2px dashed #00a2d5;
}
.no_polaroid_effect {
padding:0px !important;
margin:0px !important;
border:none !important;
box-shadow: none !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
}
.polaroid_effect img {
padding:8px 8px 16px 8px;
border:1px solid #ccc;
box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
}

/* Event MINI display block */
.event-mini-block {
width:292px;	/* Full width =760 */
margin:0 18px 40px 18px;
padding:20px;
border:4px dashed #00a2d5;
display:block;
float:left;
}
.event-mini-block a, .event-mini-block a:visited {
text-decoration:none;
color:#000;
}
.event-mini-block a:hover {
color:#00aeef;
}
.event-location {
text-align:center;
text-transform:uppercase;
font-weight:bold;
font-size:16px;
}
.event-date {
text-align:center;
}
.event-venue {
text-align:center;
}
.event-register-visitor {
text-align:center;
text-transform:uppercase;
font-weight:bold;
font-size:16px;
}
.event-register-exhibitor {
text-align:center;
text-transform:uppercase;
font-weight:bold;
}
.event-link {
text-align:center;
text-transform:uppercase;
font-weight:bold;

}



/* Events in discs */
.event-disc {
display:block;
width:93px;
height:61px;
text-align:center;
color:#00a2d5;
background:url(images/circle-buttons.png) no-repeat left center;
text-decoration:none;
float:left;
padding-top:32px;
margin:16px 29px 16px 29px;
font-size:13px;
}
a .event-disc {
line-height:16px;
margin:0px 0px 20px 0px;
}
.event-disc:hover{
background:url(images/circle-buttons.png) no-repeat right center;
color:#fff;
}



/*.upcoming_event {
border:2px dashed #00a2d5;
text-align:center;
float:none;
margin:20px auto;
width:80% !important;
color:#00a2d5;
}*/
.upcoming_event {
border:2px dashed #aaa;
text-align:center;
float:none;
margin:20px auto;
width:80% !important;
color:#aaa;
padding-top:8px;
padding-bottom:8px;
}
.upcoming_event a {
color:#aaa !important;
}



/* GT - WS  Sidebar links with current and past events display */
#sidebar-links {
display:block;
float:right;
width:93px;
padding:12px 0px 12px 24px;
}





.jayq-cupertino {
clear:both;
}
.jayq-cupertino .ui-widget-content {
background-color:#fff !important;
font-family:"Open Sans",Helvetica,Arial,sans-serif !important;
font-size:14px !important;
color:#000 !important;
}
.entry-content h1 {
clear:none;
}
.entry-content table td {
color:#000 !important;
line-height:20px !important;
}

.home .entry-content h2, .home .entry-content h2 a {
	background-color: #D9D8D8;
	color: black;
	padding: 1rem 0;
	font-size: 20px;
	font-weight: 800;
	margin: 0;
	text-decoration: none;
}


/*
	  ========================
	   DIFFERENT MEDIA WIDTHS
	  ========================
*/

@media screen and (max-width: 960px) {
		.call-to-actions {
	margin-right: 0;
	width:100%;
	}
	.call-to-actions .button.expanded {
			padding-left: 0;
	padding-right: 0;
	}
	.home .entry-content h2 {
	padding: .7rem 0;
	font-size: 18px;
}
	
	#masthead-main-area #action_panel {
	position:absolute;
	}
	#masthead-main-area #logo {
	}
	
	.site-content article {
		margin:0px 0px 0px 0px;	/* Get rid of excessive margins when shrinking */
	}
	.site  {
		padding:0px 8px;
	}

	.sub-menu, .sub-menu a, .nav-menu a { background-color:#00aeef !important;border:none !important; color:#ffffff !important; }
	 .sub-menu a:hover, .nav-menu a:hover {  color:#000000 !important; }
			.main-navigation ul.nav-menu, .main-navigation ul.sub-menu {
			background-color: #00aeef;
			}
		.main-navigation ul.nav-menu li a, .main-navigation ul.sub-menu li a {
			text-decoration: none;
			color: black;
			}
		.main-navigation	li {background: none;}
		
		.entry-header h1 {padding: 1rem 0 2rem 0;
	font-size: 20px;
	font-weight: 800;
}
marquee 	a {text-decoration: none !important;
	color: white;
	font-size: 18px;
}

#menu-footer-menu a {
	background-color: white!important;
	color: #00aeef!important;
	}

}
		





@media screen and (max-width: 863px) {
	#masthead-main-area #logo {

	}
	
	#masthead-main-area #man {	/* Hide the top right slideshow */
	display: none;
	}

}




@media screen and (min-width: 932px) {
	.main-navigation ul.nav-menu {
	width:920px;
	margin:0px auto;	/* Centre menu */
	}

}




@media screen and (max-width: 690px) {
	#masthead-main-area {
	height:470px;
	}
	#masthead-main-area #logo {
	left:50%;
	margin-left:-165px;
	width:350px;
	}
	#masthead-main-area #action_panel {
	position:absolute;
	top:260px;
	left:50%;
	margin-left:-165px;
	width:350px;
	height:210px;
	}
}


.entry-content img.aligncenter {
clear:none;
}


.archive-header { border:none;padding-bottom:0px !important;margin:none !important; }
.archive-title {font-size: 18pt; text-transform: capitalize;}
span.bluetext {color: #00aeef !important;}
/*
teaser video
*/

.header-video {
  position: relative;
  overflow: hidden;
  padding-bottom: 57%;
}

.header-video iframe,
.header-video video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1px;
  right: 0;
   max-width: 102%;
   cursor: pointer;
}

.header-video iframe {
  height: 100%;
  width: 102%;
  max-width: 102%;
}

.header-video video {
  width: 102%;
}

.header-video__teaser-video {
  width: 102%;
  height: auto; 
}


.header-video__media {
  width: 102%;
  height: auto;
}



.slideshow_container .slideshow_content .slideshow_view .slideshow_slide .slideshow_slide_image img {
margin-left: 0;
margin-right: 0;
display: block;
width: 150px !important;
height: auto !important;
padding: 1rem !important;}